Siemens 3VL9800-3MH00
| Artikelnummer: | 20.415.661B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VL9800-3MH00 |
| Typbezeichnung: | 3VL9800-3MH00 |
| EAN: | 4011209701083 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +315,95 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 3VL9800-3MH00. Motorantrieb 60V AC/DC mit Hilfsschalter für VL1250, VL1600, Zubehör.
Detaillierte Produktinformationen:
Zubehör für VL1250, VL1600, Motorantrieb 60V AC/DC mit Hilfsschalter
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 4011209701083 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Isolationsspannung | 0 Kipphebel- |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | RS232 |
| Anzahl der elektrischen Anschlüsse - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Anzahl der elektrischen Anschlüsse - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Produktfunktion | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Kunststoff Nein |
| Stoßspannungsfestigkeit Bemessungswert | Wechsler silber 600 mm |
| Schwingfestigkeit | 2 A 1 000 1/h A |
| Farbe | 24 V thermisch (Bimetall) V |
| Schutzart IP | DC IP65/IP67 4 kV |
| Schutzart IP | 0,4 A 1 000 000 O |
| Betriebsmittelkennzeichen | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 20 mm |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 0,9 ... 1,1 N·m 2x (0,5 ... 1,5 mm²) |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| Anzahl der Schließer | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 120 A |
| Schalthäufigkeit maximal | optional 24 V S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/3VL9800-2AE00/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 V Öffner |
| Schaltvermögensklasse des Leistungsschalters | Ja 0,7 ... 1,25 0 |
| https://support.automation.siemens.com/WW/view/de/8MF5894-5R/all | Ja 0,4 mm 187 kA |
| Farbe des Leuchtmittels | Ja kA 242 kA |
| Eigenschaft des Ausgangs kurzschlussfest | Ja kA 187 kA |
| Eignung zur Verwendung | Ja S 1,5 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 10 A 5 hp |
| einstellbarer Ansprechwert Strom / des | Ja 3 x (M20 x 1,5) |
| Ausführung des Kurzschlussauslösers | Ja |
| Ausführung des elektrischen Anschlusses / für | Nein |
| Betriebsstrom | Ja |
| IEC-Counter | Ja |
| Betriebsstrom bei 1 Strombahn bei DC-12 | Ja 0 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in 10 kA |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Breite | RFC1907 0,03 s beliebig |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 300 A |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 0 0 mm |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 0 mm 10 A |
| Breite x Dicke; min. | 1 ... 4094 25 x 8 mm |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12 |
| Anteil gefahrbringender Ausfälle | Nein Nein 25 A |
| Umgebungstemperatur | Ja 8 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C 3,5 A |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Betriebsmittelkennzeichen | Ja Nein IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Ausführung des Leitungsschutzschalters | Ja 220 kW |
| Ausführung des Leitungsschutzschalters | 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Wieland IVBWKF 2,5 - 4 Z7.280.6427.0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Zumtobel SUSP Y-WIRE-CONNECTOR MEDIUM 22172134
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4033-1DA10-1NC7-ZA01B11Y01Y21
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Janitza KUW4/60 - 500/1A 1503570
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
SWEGON GERMANY GMBH Montagekonsole 140, max. Fußmaß: 430 mm 2649024
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rzb 742251.002.76
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag